Subject: Re: [PATCH][E1000E] some cleanups

From: jamal <[email-masked]>
Date: Tue, 09 Oct 2007 18:18:49 -0400

On Tue, 2007-09-10 at 09:02 -0700, Kok, Auke wrote:
> 
> if we're going to remove LLTX from e1000 I prefer to do that at a much later time.
> Let's focus on e1000e instead - while it is still moving ;)

I think you may be in luck ;-> I just saw a patch posted by jgarzik
which touched both e1000/e LLTX. I am on travel mode starting tommorow,
I will try to extract it on my laptop while on the road but cant test
it.

cheers,
jamal